.container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 12px;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

.left__container {
    display: flex;
    align-items: center;
}

.right__container {
    display: flex;
    align-items: center;
}

.header__widget {
    display: flex;
    text-align: right;
    position: relative;
    top: -1px;
    height: 54px;
    padding-top: 12px;
}

.logo {
    height: 48px;
    margin-right: 36px;
}

.header__item {
    cursor: pointer;
    font-size: 18px;
    padding: 3px 0;
    transition: color 0.15s;
    margin-right: 30px;
    text-transform: capitalize;
    color: #fff;
}


.header__item:hover {
    border-bottom: 1px solid #ccc;
    /*color: #8a8a8a;*/
}

.create__btn {
    border-radius: 24px;
    padding: 12px 24px;
}

.burger__icon {
    color: #fff;
}

.burger__icon__entering,
.burger__icon__exiting {
    transform: rotate(45deg);
    opacity: 0.4;
}

.burger__icon__entered,
.burger__icon__exited {
    transform: rotate(0);
}

.mobile__logo__container {
    display: flex;
    justify-content: center;
}

.mobile__logo {
    height: 48px;
    padding: 18px 0 12px 0;
}

.menu_color {
    background: #fff;
    /* padding: 2.5em 1.5em 0; */
    /* font-size: 1.15em; */
    height: 100%;
    padding-top: 48px;;
    box-sizing: border-box;
    /*overflow: auto;*/
}

.menu_hidden,
.exit_hidden {
    visibility: hidden;
    display: none;
}


.menu_width {
    width: 30% !important;
    z-index: 0 !important;
}

.menu_main_wrapper {
    display: flex;
    padding: 30px 0;
    justify-content: space-between;
}

.display_none {
    display: none;
}

.small_menu_item {
    display: flex;
    align-items: center;
    position: relative;
}

.login__button {
    border: 1px solid #08c;
    background: none;
    color: #08c;
    margin-right: 12px;
    font-weight: 600;
}

.register__button {
    background: #08c;
    color: #fff;
}

.mobile__nav__item {
    font-size: 14px;
    border: none;
    transition: 0.2s;
    color: gray;
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
    padding: 18px 24px;
    /*border-bottom: 1px solid #ccc;*/
}

.burger__icon {
    font-size: 22px;
    transition: 0.25s;
    cursor: pointer;
}

.mobile__header {
    display: none;
}

.action__container {
    display: flex;
    align-items: center;
}

.container .language__select {
    width: 50px;
    box-sizing: border-box;
    padding: 0;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container .language__value__container {
    justify-content: center;
}

.language__select__menu {
    box-sizing: border-box;
}

.header__container {
    position: relative;
    z-index: 10;
    box-sizing: border-box;
    border-bottom: 1px solid #0000001f;
}

.header__img {
    background: url('../../../assets/main-header.jpg');
    background-size: cover;
    padding: 0px 40px 130px;
    border-bottom: unset;
}

.header__container.header__small {
    padding: 7px 40px;
}

.home__header__inner {
    display: flex;
    justify-content: center;
    margin-top: 100px;
    margin-bottom: 100px;
}

.home__header__image {
    width: 30%;
    min-width: 300px;
    z-index: 10;
}

.home__header__main__content {
    flex-basis: 35%;
    display: flex;
    justify-content: center;
}

.home__header__title {
    font-size: 50px;
    font-weight: 800;
    line-height: 1.46;
    color: #fff;
    margin-bottom: 35px;
}

.home__header__desc {
    line-height: 2;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

.close__icon__mobile {
    position: absolute;
    top: 10px;
    font-size: 25px;
    right: 10px;
}

.mobile__header__container {
    display: none;
}

.header__button {
    background: #08c;
    color: #fff;
    text-align: center;
    margin: 0 20px;
    font-weight: 600;
    justify-content: center;
}


.user__menu {
    display: flex;
    cursor: pointer;
    align-items: flex-start;
    padding-left: 25px;
    margin-left: 25px;
}

.user__name {
    display: flex;
    align-items: center;
    font-size: 18px;
    padding: 6px;
}

.img {
    border: 3px solid #08c;
    box-shadow: 0 2px 3px rgb(0 0 0 / 10%);
    box-sizing: content-box;
}

.img {
    width: 35px;
    margin-right: 12px;
    display: inline-block;
    border-radius: 50%;
    image-rendering: -webkit-optimize-contrast;
}

.img__container {
    display: inline-block;
    width: 38px;
    height: 38px;
    margin-right: 10px;
    border-radius: 50%;
    position: absolute;
    left: -22px;
    top: -5px;
}

.img__container {
    width: 35px;
    height: 35px;
    left: -28px;
    top: -12px;
}

.user__menu__list {
    position: absolute;
    top: 72px;
    background-color: #fff;
    box-shadow: 0px 0px 20px 15px rgb(53 67 93 / 12%);
    border: 1px solid #08c;
    border-radius: 4px;
    font-size: 15px;
    padding: 12px 18px;
    display: flex;
    flex-direction: column;
    text-align: left;
    white-space: nowrap;
}

.user__menu__item {
    padding: 6px 0px;
}

.create__button {
    display: flex;
    padding: 6px 12px;
}

.button__border {
    border: 2px solid #08c;
}

@media (max-width: 1050px) {
    .container {
        display: none;
    }

    .mobile__header {
        z-index: 20;
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 52px;
        box-sizing: border-box;
    }

    .mobile__header__container {
        display: block;
    }

    .header_icon {
        fill: #404040;
        /* color: #404040; */
        margin-right: 10px;
    }
}

@media (max-width: 900px) {
    .home__header__title {
        font-size: 30px;
        text-align: center;
        margin-bottom: 20px;

    }

    .desktop__header {
        display: none;
    }

    .home__header__desc {
        font-size: 18px;
        margin-bottom: 30px;
        text-align: center;
    }

    .header__container {
        padding: 10px 30px ;
    }

    .home__header__inner {
        flex-direction: column-reverse;
    }

    .home__header__inner {
        margin-top: 30px;
    }

    .create__btn {
        flex-grow: 1;
        font-weight: 600;
    }

}
